<?xml version="1.0"?>
<!DOCTYPE event-handler
        PUBLIC "-//VA Software, Inc.//DTD Data Object 1.1//EN"
        "http://schema.vasoftware.com/sf/dtd/sf-event-handler_1_0.dtd">

<event-handler>
    <event api="6.1" mode="asynchronous">
          <type>repository</type>
          <operation>create</operation>
          <handler>com.vasoftware.sf.plugin.AsynchronousRepositoryCreationEventListener</handler>
    </event>
</event-handler>